body { 
	padding:0px; 
	line-height: 1.3em;
	font-size:10px;
	color: #58595b;
	font-family: Arial, helvetica, sans-serif;
}
a { color: #58595b;}
p, li {
    font-size: 10px;
    line-height: 1.3em;
}
table{ vertical-align: top; }
th,
h1 {font-size: 3em; font-weight: 600; font-color: #58595b; font-family: Arial, helvetica, sans-serif; padding: 0; margin: 0; line-height: 120%;}
h2 {font-weight: 600; font-color: #58595b; margin: 15px 0 0 0; padding: 0; font-family: Arial, helvetica, sans-serif;}
ol{ padding: 0 10px; margin: 0;line-height: 1.3em;}
.bewerbung tr{ border-bottom: 1px solid #58595b; margin-bottom: 10px;}
td{padding: 3px 10px; vertical-align: top; border-bottom: 1px solid #58595b;}
tr{}
td.nob{ border-bottom:none;}
td.nop{ padding: 0px 10px;}
td.nopt{ padding: 0px 10px 2px 10px;}
.table td,
.table tbody tr > td{ border: none; padding: 0px 0; margin: 0;}
.table tr{ border: none;}
i{margin-top: 2px;}
h1 i{margin-top: 5px;}

span{font-family: Arial, helvetica, sans-serif;}

.maformular td{ border: 1px solid #000;}
.maformular .bg_yellow,
.bewerbungsformular .bg_yellow{ background: #cf2030; margin-top: 15px; color: #fff; margin-bottom: 0; padding: 2px 5px; border-bottom: none; }
.bewerbungsformular .bg_yellow td{ padding: 2px 10px;  border-bottom:none;}
.maformular .bg_yellow td{ padding: 2px 10px;  border-color: #cf2030;}
.bewerbungsformular span, 
.maformular span{ font-weight: 600; }

.maformular .header td{ border: none;}
